
Katello - Bug #6807

Host collection list doesn't update the 'content host' count on immediately adding new host to

selected host-collection

07/28/2014 03:40 PM - Partha Aji

Status: Closed   

Priority: Normal   

Assignee: Partha Aji   

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1103033 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1103033

Description of problem:

I created a host-collection named as 'HC1' and added two content-host to it. But host-collection doesn't update content-host count on

list page as soon as you add the content host in it. It shows always '0'.

But if you navigate away from "host collection" tab to something else and come back then count will be updated.

Version-Release number of selected component (if applicable):

sat6 beta snap7 compose2 (Satellite-6.0.3-RHEL-6-20140528.4)

How reproducible:

always

Steps to Reproduce:

1. create a host collection

2. add two new hosts to host-collection

3.

Actual results:

Expected results:

count should be updated immediately on adding new content hosts to host-collection

Additional info:

History

#1 - 08/01/2014 09:36 AM - Bryan Kearney

- Status changed from New to Closed

Per discussions with Partha, this issue is resolved in the code.

#2 - 08/01/2014 04:30 PM - Eric Helms

- Target version set to 54

#3 - 08/04/2014 10:32 AM - Eric Helms

- Triaged changed from No to Yes

#4 - 08/22/2014 09:24 AM - Eric Helms

- translation missing: en.field_release set to 13
